service:
  ports:
    http: 8080
    grpc: 8082
    debug: 8084

app:
  env_id: ~ # dynamically provisioned, example: prod/stg/gs-1234

env:
  service:
    name: generative-api
  log_level: WARN
  google_adc:
  svc:
    storage:
      host: storage-api
      port: 8082
      secure: false
      url: https://media.picnicgcp.net
  auth:
    secret: ~
  predictions:
    project_id: 429556146783
    endpoint_id: 7316638554384236544
    location: us-central1

tracing:
  enabled: true
  collector_addr: opentelemetry-collector.opentelemetry-system.svc:4317
